@font-face {
    font-family: 'icmfontycox6';
    src: url('fonts/icmfontycox6.ttf') format('truetype'),
         url('fonts/icmfontycox6.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontycox6' !important; }
.icm-glyph:before { content: "\e900"; }
